package it.integry.integrywmsnative.gest.versamento_merce;

import dagger.Subcomponent;

@Subcomponent
public interface VersamentoMerceComponent {

    @Subcomponent.Factory
    interface Factory {
        VersamentoMerceComponent create();
    }


    void inject(VersamentoMerceFragment versamentoMerceFragment);

}
